body {
	direction: rtl;
	text-align: right;
}

/* Webfont: Yekan */
@font-face {
	font-family: 'Yekan';
	src:	url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.eot'); /* IE9 Compat Modes */
	src:	url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.woff2') format('woff2'), /* Modern Browsers */
			url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.woff') format('woff'), /* Modern Browsers */
			url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.otf') format('opentype'), /* Open Type Font */	
			url('https://kardaralman.com/wp-content/themes/generatepress_child/Fonts/Yekan/Yekan.ttf') format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: auto;
}
* , body, p, a, h1, h2, h3, h4, h5, h6, span, li, ul, div, .main-navigation a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items {
    font-family: 'Yekan';
}
p, li {
	text-align: justify;
}
/*sticky menu*/
#sticky-navigation{
    background-color: white;
}
.gb-container-aea375a7 {
    margin-top: 0px;
}
.text-justify{
	text-align: justify;
}
/* hide menu by  default and handle them with js in main.js */
.other-menu-item{
	display:none;
}
.main-menu-item{
	display:none;
}

/* form */
